/* ICAZ styles -- */


body {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: black; 
	margin: 0;
	padding: 0;
background: -moz-linear-gradient(270deg, #345065 0%, #233645 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #345065), color-stop(100%, #233645)); /* safari4+,chrome */
background: -webkit-linear-gradient(270deg, #345065 0%, #233645 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(270deg, #345065 0%, #233645 100%); /* opera 11.10+ */
background: -ms-linear-gradient(270deg, #345065 0%, #233645 100%); /* ie10+ */
background: linear-gradient(180deg, #345065 0%, #233645 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#345065', endColorstr='#233645',GradientType=0 ); /* ie6-9 */
	}

#main_wrapper {
	background-color: white; 
	max-width: 1000px;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	}








/* Links */
a:link {
	color: black; 
	text-decoration: none;
	}

a:visited {
	color: black;
	text-decoration: none;
	}

a:hover {
	color: #00DEF2; /* light blue */
	}

a:visited:hover {
	color: #00DEF2; /* light blue */
	}





/* Header Icon Banner */

#header_icon_banner_inner img {
	float: left;
	margin:0 0 0 0;
	padding:0 0 0 0;
/* 	background-color: blue; */
	}

h1 {
	font-family: Brandon Grotesque, Trebuchet MS, Tahoma, sans-serif;
	font-size: 33px;
	font-weight: normal;
	color: #cccccc;
	line-height: 1.45;
	margin: 0;
	padding: 30px 0 30px 0;
/* 	background-color: aqua; */
	}

#header_icon_banner {
	background-color: #233645; /* dark blue */
	}

#header_icon_banner_inner {
	max-width: 900px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: #233645; /* dark blue */
	}





/* Horizontal Nav Bar */
#header_nav {
	background-color: #0F92A0; /* teal */ 
	}

#header_nav_inner {
	max-width: 900px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	height: 46px; 				/* <--------- must match the line-height of the anchors, below -CGB */
/* 	background-color: aqua; */
	}

#nav ul {
	margin: 0;
	padding: 0;
/* 	float: left; */
	list-style-type: none;
	}

#nav li {
	float: left;
	font-family: Brandon Grotesque, Trebuchet MS, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: black; 
	margin: 0;
	padding: 0;
	text-align: center;
/* 	border: 1px solid red; */
	}

#nav a {
/* 	float: left; */
	margin: 0;
	padding: 0 20px; 
/* 	border: 1px solid black; */
/* 	width: 100%; */
	display: block;
	line-height: 46px; /* <--------- must match height of parent (header_nav_inner), above -CGB */
	}

#nav a, #nav a:link, #nav a:visited {
	color: #FFFFFF; /* white */
	text-decoration: none;
	}

#nav a:hover,  #nav a:visited:hover {
	color: #FFFFFF; /* white */ 
	background-color: #233645; /* dark blue */
/* 	text-decoration: underline; */
	}

body.index li.index a, body.about li.about a, body.meetings li.meetings a, body.working-groups li.working-groups a, body.news li.news a, body.publications li.publications a, body.membership li.membership a {
color: black;
background color: #ccc; /* light gray */
/*
	color: white;
	text-decoration:underline !important;
*/
	} 
/* going to need to fix this style for each actual page for the ICAZ site because the page names are listed here */






/* Homepage Six Grid */

h2 {
	font-family: Brandon Grotesque, Trebuchet MS, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #600;
	text-align: center;
	margin: 0;
	padding: 0;
/* 	padding: 30px 0 0 70px;	 */
	}



#top_grid {
	margin: 0;
	padding: 0;
	max-width: 900px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;	
	clear: both;
/* 	border: 1px solid blue; */
	}

#top_grid_inner {
	margin: 0;
	padding: 30px 0; /* must match padding on bottom_grid_inner */
/* 	border: 1px solid red; */
	}



#bottom_grid {
	margin: 0;
/* 	padding: 0 0 50px 0; */
	max-width: 900px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;	
	clear: both;
/*
	border: 1px solid aqua;
	background-color: blue;
*/
	}

#bottom_grid_inner {
	margin: 0;
	padding: 30px 0; /* must match padding on top_grid_inner */
/* 	border: 1px solid aqua; */
	}



div.grid {
	margin: 0;
	padding: 0;
	max-width: 299px;
	min-width: 299px;
	float: right;
/* 	border: 1px dotted fuchsia; */
	}

div.grid_inner {
	padding: 15px;
/* 	border: 1px solid black; */
	}









/* Left Nav */

#left_nav {
	font-family: Brandon Grotesque, Brandon Grotesque, Trebuchet MS, Tahoma, sans-serif;
	font-size: 16px;
/* 	letter-spacing: 1px; */
	width: 150px;
	margin: 0;
	padding: 0; 
	float: left; /* float left or right with content div below  */
/* 	border-bottom: 2px solid black; */
/* 	background-color: aqua; */
	}

#left_nav_inner {
	margin: 0;
	padding: 30px 0 0 0; /* top padding must match top padding of content inner div below */
	}

#left_nav_inner h3, #left_nav_inner span h3 a /* not working */ {
	font-family: Brandon Grotesque, Brandon Grotesque, Trebuchet MS, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}

#left_nav_inner ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	border-left: 3px solid #ccc;
/* 	background-color: red; */
	}

#left_nav_inner li {
	padding-top: 5%;
        padding-bottom: 5%;
        line-height: 95%;
}

#left_nav a, #left_nav a:link, #left_nav a:visited {
	font-weight: normal; 
	text-decoration: none;
	color: black;
	}

#left_nav a:hover,  #left_nav a:visited:hover {
	color: #00DEF2; 
	}





/* Homepage Content */

#page_content {
	max-width: 900px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;
/* background-color: blue; */
	}





/* Subpage Content */

#content {
	width: 600px;
	float: left; most /* float left or right with left nav above  */ 
/* 	border-top: 2px solid black; */
	margin: 0;
/* background-color: fuchsia; */
	}

#content_inner {
	margin: 0;
	padding: 30px 0 100px 0; /* top padding must match top padding of content inner div below */
	padding-left: 20px;
	}

h4 {
	margin: 0;
	padding: 0;
	font-family: Brandon Grotesque, Trebuchet MS, Tahoma, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000;
	}

h5 {
	margin: 0;
	padding: 0;
	font-family: Brandon Grotesque, Trebuchet MS, Tahoma, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000;
	}

#content p {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.35;	/* line-height defaul is usually 1.2 (don't add "em") */
/* color: green; */
	}

#content p a, #content p a:link, #content p a:visited, #content p a:hover,  #content p a:visited:hover {
	color: #345065; /* dark blue */
	}
#content p a, #content p a:link, #content p a:visited, #content p a:hover,  #content p a:visited:hover {
	text-decoration: underline;
	}

#content p a:hover,  #content p a:visited:hover {
	color: #00DEF2; /* light blue */
	}

#headshot p {
	margin: 0 0 0 0;
	padding: 10px 0 20px 0;
	}

#headshot p img {
	float: left;
	margin: 0;
	padding: 0 20px 15px 5px;
/* 	border: 1px solid red; */
/* 	background-color: aqua; */
	}


div.headshot p {
	margin: 0 0 0 0;
	padding: 10px 0 20px 0;
	}

div.headshot p img {
	float: left;
	margin: 0;
	padding: 0 20px 15px 5px;
/* 	border: 1px solid red; */
/* 	background-color: aqua; */
	}





/* Footer */
#footer {
	background-color: #7f7f7f; /* gray */
	border-top: 2px solid #345065; /* blue */
	border-bottom: 3px solid #233645; /* dark blue */
/* 	margin-top: 50px; */
	padding: 40px 0 60px 0 !important;
	clear: both;
	}

#footer_inner {
	max-width: 900px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;
/* 	background-color: aqua; */
	}

#footer_inner ul {
	margin: 0;
	padding: 0;
	color: white;
	}

#footer_inner li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0 10px 0 10px;
	}




